<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:layout name="Default"/>
<f:spaceless>
<f:section name="Main">
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <f:format.html parseFuncTSPath="">{content2}</f:format.html>
        </div>
    </div>
    <div class="row">
        <div class="col-md-4">
            <f:format.html parseFuncTSPath="">{content0}</f:format.html>
        </div>
        <div class="col-md-4">
            <f:format.html parseFuncTSPath="">{content4}</f:format.html>
        </div>
        <div class="col-md-4">
            <f:format.html parseFuncTSPath="">{content1}</f:format.html>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
            <f:format.html parseFuncTSPath="">{content3}</f:format.html>
        </div>
    </div>
</div>
</f:section>
</f:spaceless>
</html>